ALT repositories
Last updated at Fri, 24 Jul 2020 14:09:54 +0000 | SRPMs: 24211
en ru
SRPMs in branches
hide window
  • 0.9.0-alt1.git.4.g831482e
  • 0.9.0-alt1.git.4.g831482e
  • 0.9.0-alt1.git.4.g831482e
  • 0.9.0-alt1.git.4.g831482e
  • 0.8.3-alt3.git.73.g5d4b4c4
  • 0.8.3-alt3.git.73.g5d4b4c4
  • 0.8.3-alt3.git.73.g5d4b4c4
  • 0.8.3-alt3.git.73.g5d4b4c4
Group :: Development/Other
Source RPM: aardtools
package arch status test message
aardtools-0.9.0-alt1.git.4.g831482e noarch
failure
sisyphus_check sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/aardtools-0.9.0-alt1.git.4.g831482e.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/aardtools-0.9.0-alt1.git.4.g831482e.noarch.rpm: license not found in '/usr/share/license' directory: GPL3;
aardtools-0.9.0-alt1.git.4.g831482e noarch
ok
buildroot  
aardtools-0.9.0-alt1.git.4.g831482e noarch
ok
buildroot  
aardtools-0.9.0-alt1.git.4.g831482e noarch
ok
checkbashisms  
aardtools-0.9.0-alt1.git.4.g831482e noarch
ok
checkbashisms  
aardtools-0.9.0-alt1.git.4.g831482e noarch
ok
sisyphus_check  
aardtools-0.9.0-alt1.git.4.g831482e noarch
ok
unsafe-tmp-usage-in-scripts  
aardtools-0.9.0-alt1.git.4.g831482e noarch
ok
unsafe-tmp-usage-in-scripts  
 
The Geyser project is based on code from Prometheus2.0, which had been made available under the MIT License.